@charset "utf-8";
/*
Powered by ly200.com		http://www.ly200.com
广州联雅网络科技有限公司		020-83226791
*/

.category_list{}
.category_list .item{}
.category_list .item .cate_1{border-bottom:0.00625rem solid #e0e0e0; height:0.6375rem; position:relative;}
.category_list .item .cate_1 .img{width:13.4375%; height:0.6375rem; margin-left:4.375%;}
.category_list .item .cate_1 .img img{vertical-align:middle; max-height:100%;}
.category_list .item .cate_1 .name{line-height:0.6375rem; color:#333; font-size:0.1875rem; width:68.75%; padding-right:9.0625%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; height:0.6375rem;}
.category_list .item .cate_1 .name a{color:#333; font-size:0.1875rem;}
.category_list .item .cate_1.lower:after{position:absolute; width:2.96875%; height:0.06875rem; background:url(../images/category_lower.jpg) no-repeat 0 0; background-size:100%; content:''; left:92.03125%; top:50%; margin-top:-0.034375rem; -webkit-transition:-webkit-transform .3s linear 0s; transition:transform .3s linear 0s;}
.category_list .item .cate_2{background:#eee; display:none;}
.category_list .item .cate_2 .i{-webkit-box-sizing:border-box; box-sizing:border-box; display:block; padding-left:6.09375%; width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; height:0.55rem; line-height:0.55rem; font-size:.175rem; color:#333; border-bottom:0.00625rem solid #e0e0e0;}
.category_list .item .cate_2 .i a{}
.category_list .item.on .cate_1.lower:after{-webkit-transform:rotate(180deg); transform:rotate(180deg);}
.category_list .item.on .cate_2{display:block;}
